/*
* service.css
*
*/
/* --------------------------------
   service
-------------------------------- */
.content {
  position: relative;
}

.lead_ttl {
  width: 197px;
}
@media (min-width: 768px) {
  .lead_ttl {
    width: 456px;
  }
}

.lead_txt_block::before {
  top: -100px;
  right: -42px;
  width: 188px;
  height: 192px; 
  background: url(/img/service/lead_ttl_decoration.png) no-repeat center/contain;
}
@media (min-width: 768px) {
  .lead_txt_block::before {
    top: -168px;
    right: -132px;
    width: 571px;
    height: 518px; 
    background: url(/img/service/lead_ttl_decoration_lg.png) no-repeat center/contain;
  }
}

.lead_txt::before {
  height: 175px;
}
@media (min-width: 768px) {
  .lead_txt::before {
    height: 260px;
  }
}

.section {
  padding: 60px 0 0;
}
@media (min-width: 768px) {
  .section {
    overflow: hidden; 
    padding: 120px 0 0;
  }
}
.section.section01 .section_ttl {
  width: 228px;
}
@media (min-width: 768px) {
  .section.section01 .section_ttl {
    width: 748px;
  }
}

.section_ttl,
.section_ttl_sub {
  margin: 0 auto;
}

.section_ttl_sub {
  margin-top: 9px; 
  width: 113px;
}
@media (min-width: 768px) {
  .section_ttl_sub {
    margin-top: 23px;
    width: 160px;
  }
}

.section_desc {
  margin-top: 22px; 
  text-align: center;
  letter-spacing: 0.15em;
  font-size: 0.8125rem;
  line-height: 2.5;
}
@media (min-width: 768px) {
  .section_desc {
    margin-top: 36px;
    letter-spacing: 0.09em; 
    font-size: 1rem;
    line-height: 2.6;
  }
}

@media (min-width: 768px) {
  .section_block {
    margin: 0 auto;
  }
}

.section_block.block01 {
  padding: 71px 27.5px 0;
}
@media (min-width: 768px) {
  .section_block.block01 {
    position: relative;
    margin-top: 70px;
    padding: 0 30px;
    max-width: 1052px;
  }
}
@media (min-width: 768px) {
  .section_block.block01 .section_block_content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-pack: end;

        -ms-flex-pack: end;

            justify-content: flex-end;
  }
}
.section_block.block01 .section_block_img {
  margin-left: -7px; 
  width: calc(100% + 7px);
}
@media (min-width: 768px) {
  .section_block.block01 .section_block_img {
    position: absolute;
    top: 0;
    left: -51px;
    margin-left: 0;
    width: 612px;
  }
}
@media (min-width: 768px) {
  .section_block.block01 .section_block_txt {
    padding: 0; 
    width: 42%;
  }
}
.section_block.block01 .section_block_ttl {
  margin-top: 20px;
  margin-left: -6px;
  width: 194px;
}
@media (min-width: 768px) {
  .section_block.block01 .section_block_ttl {
    margin-top: 22px;
    margin-left: -14px; 
    width: 331px;
  }
}
.section_block.block01 .section_block_ttl_sub {
  margin-top: 11px; 
  width: 215px;
}
@media (min-width: 768px) {
  .section_block.block01 .section_block_ttl_sub {
    margin-top: 24px;
    width: 300px;
  }
}
@media (min-width: 768px) {
  .section_block.block01 .section_block_desc {
    margin-top: 19px;
    letter-spacing: 0.15em; 
    font-size: 1rem;
    line-height: 2.5;
  }
  .section_block.block01 .section_block_desc span {
    letter-spacing: 0.08em; 
    font-size: 0.875rem;
  }
}
@media (min-width: 768px) {
  .section_block.block01 .section_block_link {
    margin-top: 28px;
    width: 223px;
    height: 64px;
  }
}
.section_block.block01 .section_block_link a {
  border: 1px solid #e5e5e4;
}

.section_block_txt {
  padding: 0 16px;
}

.section_block_desc {
  margin-top: 15px; 
  letter-spacing: 0.1em;
  font-size: 0.8125rem;
  line-height: 1.95;
}
.section_block_desc span {
  letter-spacing: 0; 
  font-size: 0.6875rem;
}

.section_block_link {
  margin-top: 18px; 
  width: 160px;
  height: 47px;
}
.section_block_link a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  border: 1px solid #e5e5e4;
  width: inherit;
  height: inherit;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease; 

  -webkit-box-align: center; 

      -ms-flex-align: center; 

          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.section_block_link a:hover {
  opacity: 0.6;
}
.section_block_link img {
  width: 129px;
}
@media (min-width: 768px) {
  .section_block_link img {
    width: 178px;
  }
}

.section_block_sub {
  margin: 30px 43px 0;
  padding: 32px 0 26px; 
  background: #f5f7ed;
}
@media (min-width: 768px) {
  .section_block_sub {
    padding-top: 35px;
  }
}
.section_block_sub + .section_block_sub {
  margin-top: 20px;
  padding-bottom: 35px;
}
@media (min-width: 768px) {
  .section_block_sub + .section_block_sub {
    margin-top: 42px;
    padding-bottom: 45px;
  }
}
@media (min-width: 768px) {
  .section_block_sub {
    margin: 60px auto 0; 
    max-width: 992px;
  }
}

.section_block_annotation {
  margin-top: 24px; 
  margin-right: 7.5%;
  text-align: right;
  letter-spacing: 0.12em;
  font-size: 0.625rem;
}
@media (min-width: 768px) {
  .section_block_annotation {
    margin-right: 47px; 
    font-size: 0.75rem;
  }
}

.section_block_sub_ttl {
  text-align: center;
  letter-spacing: 0.18em; 
  font-size: 1.125rem;
  font-weight: bold;
}
@media (min-width: 768px) {
  .section_block_sub_ttl {
    font-size: 1.875rem;
  }
}

.section_block_sub_list {
  margin-top: 33px;
}
@media (min-width: 768px) {
  .section_block_sub_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 61px; 
    padding: 0px 33px 0 39px;
  }
}
.section_block_sub_list li {
  position: relative; 
  margin: 0 auto;
  padding-left: 25px;
  width: 65%;
  font-weight: bold;
}
@media (min-width: 768px) {
  .section_block_sub_list li {
    padding-left: 16px; 
    width: auto;
  }
}
.section_block_sub_list li::before,
.section_block_sub_list li::after {
  content: ""; 
  position: absolute;
}
.section_block_sub_list li::before {
  top: 0px;
  left: 7px;
  width: 4px;
  height: 48px;
  background: -webkit-gradient(linear, left top, left bottom, from(#41e5ea), to(#dd727b));
  background: linear-gradient(#41e5ea, #dd727b);
}
@media (min-width: 768px) {
  .section_block_sub_list li::before {
    top: 6px;
    left: -11px; 
    width: 7px;
    height: 78px;
  }
}
.section_block_sub_list li:first-child::after {
  top: -20px;
  right: 11px;
  width: 62px;
  height: 32px;
  background: url(/img/service/section_block_decoration01.png) no-repeat center/contain;
}
@media (min-width: 768px) {
  .section_block_sub_list li:first-child::after {
    top: -37px;
    right: -14px;
    width: 118px;
    height: 60px;
  }
}
.section_block_sub_list li:nth-child(2)::after {
  top: -23px;
  right: 15px;
  width: 47px;
  height: 51px;
  background: url(/img/service/section_block_decoration02.png) no-repeat center/contain;
}
@media (min-width: 768px) {
  .section_block_sub_list li:nth-child(2)::after {
    top: -38px;
    right: -3px;
    width: 70px;
    height: 86px;
  }
}
.section_block_sub_list li:nth-child(3)::after {
  top: -21px;
  right: 18px;
  width: 40px;
  height: 49px;
  background: url(/img/service/section_block_decoration03.png) no-repeat center/contain;
}
@media (min-width: 768px) {
  .section_block_sub_list li:nth-child(3)::after {
    top: -37px;
    right: 31px;
    width: 68px;
    height: 86px;
  }
}
.section_block_sub_list li + li {
  margin-top: 35px;
}
@media (min-width: 768px) {
  .section_block_sub_list li + li {
    margin-top: 0;
    margin-left: 26px;
  }
}

.listItem_ttl_sub {
  margin-left: 3px;
  letter-spacing: 0.1em; 
  font-size: 0.625rem;
}
@media (min-width: 768px) {
  .listItem_ttl_sub {
    font-size: 1rem;
  }
}

.listItem_ttl {
  margin-top: 4px; 
  font-size: 0.875rem;
  line-height: 0.9;
}
@media (min-width: 768px) {
  .listItem_ttl {
    margin-top: 5px; 
    font-size: 1.5rem;
  }
}
.listItem_ttl span {
  margin-right: 7px;
  letter-spacing: -0.02em; 
  font-size: 2.0rem;
  font-weight: normal;
}
@media (min-width: 768px) {
  .listItem_ttl span {
    font-size: 3.5rem;
  }
}

.section_block_sub_lead {
  margin-top: 15px;
  text-align: center;
  letter-spacing: 0.16em; 
  font-size: 0.8125rem;
  line-height: 1.8;
}
@media (min-width: 768px) {
  .section_block_sub_lead {
    font-size: 1.125rem;
  }
}

@media (min-width: 768px) {
  .section_descList_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 41px; 
    padding: 0 81px;
  }
}

.section_block_sub_descList {
  margin: 28px auto 0;
  width: 78%;
}
@media (min-width: 768px) {
  .section_block_sub_descList {
    margin-top: 0; 
    width: calc(50% - 32px);
  }
}
.section_block_sub_descList + .section_block_sub_descList {
  margin-top: 38px;
}
@media (min-width: 768px) {
  .section_block_sub_descList + .section_block_sub_descList {
    margin-top: 0;
    margin-left: 64px;
  }
}
.section_block_sub_descList dt {
  letter-spacing: 0.08em; 
  font-size: 0.75rem;
}
@media (min-width: 768px) {
  .section_block_sub_descList dt {
    font-size: 0.875rem;
  }
}
.section_block_sub_descList dt span {
  display: block;
  margin-top: -1px;
  letter-spacing: 0.1em; 
  font-size: 0.875rem;
  font-weight: bold;
}
@media (min-width: 768px) {
  .section_block_sub_descList dt span {
    font-size: 1.25rem;
  }
}
.section_block_sub_descList dd {
  margin-top: 7px;
  letter-spacing: 0.08em; 
  font-size: 0.75rem;
  line-height: 2;
}
@media (min-width: 768px) {
  .section_block_sub_descList dd {
    margin-top: 15px;
    letter-spacing: 0.1em; 
    font-size: 1rem;
    line-height: 2.3;
  }
}

.section_img_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 30px auto 0;
  width: calc(100% - 54px);
}
@media (min-width: 768px) {
  .section_img_list {
    margin: 43px 0 0 -15px;
    width: 45%;
  }
}
.section_img_list li {
  margin: 0 16px; 
  width: 50%;
}

.section_txt_link {
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  text-decoration: underline;
}
.section_txt_link:hover {
  opacity: 0.6;
  text-decoration: none;
}

.section_tel {
  margin-top: 10px; 
  text-align: center;
  letter-spacing: 0.15em;
  font-size: 0.9125rem;
  line-height: 2.0;
}
@media (max-width: 768px) {
  .section_tel {
    margin-top: 10px;
    letter-spacing: 0.15em; 
    font-size: 0.7rem;
    line-height: 1.5;
  }
}

.section_tel_time {
  margin-top: 0px; 
  text-align: center;
  letter-spacing: 0.15em;
  font-size: 0.66rem;
  line-height: 2.0;
}
@media (max-width: 768px) {
  .section_tel_time {
    margin-top: 1px;
    letter-spacing: 0.15em; 
    font-size: 0.51rem;
    line-height: 1.5;
  }
}

/* ----- parallax_settings ------ */
.object {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 100%;
  max-width: 1366px;
  height: 100%;
  pointer-events: none;
}
.object img {
  position: absolute;
}
.object .obj01 {
  top: 15.5%; 
  left: 11%;
}
@media (max-width: 767.98px) {
  .object .obj01 {
    top: 12%;
    left: 2%; 
    width: 62px;
  }
}
.object .obj02 {
  top: 28.9%;
  right: 7.5%;
}
@media (max-width: 767.98px) {
  .object .obj02 {
    top: 52.7%;
    right: 6.9%; 
    width: 23px;
  }
}
.object .obj03 {
  top: 58.8%;
  left: 7%;
}
@media (max-width: 767.98px) {
  .object .obj03 {
    top: 31.9%;
    left: 1%; 
    width: 66px;
  }
}
.object .obj04 {
  top: 88.7%;
  right: 10.5%;
}
@media (max-width: 767.98px) {
  .object .obj04 {
    top: 91%;
    right: 6.4%; 
    width: 22px;
  }
}
.object .obj05 {
  bottom: 11.3%;
  left: 9.4%;
}
@media (max-width: 767.98px) {
  .object .obj05 {
    bottom: 6.9%;
    left: 2.6%; 
    width: 62px;
  }
}
.object .obj06 {
  top: 42.5%;
  left: 11.3%;
}
@media (max-width: 767.98px) {
  .object .obj06 {
    top: 59.8%;
    left: 2.6%; 
    width: 40px;
  }
}